Appcelerator Titanium – Set Build Tools Version

If you have a newer version of build tools and need to fix the version currently in use, you can set the following:

~

If you have a newer version of build tools and need to fix the version currently in use, you can set the following:

appc ti config android.buildTools.selectedVersion 23.0.3

 


~

Comments